CESA-2008:0207 Critical CentOS 4 ia64 firefox - security update
Posted on: 03/29/2008 09:26 AM

CentOS Errata and Security Advisory 2009:0207

https://rhn.redhat.com/errata/RHSA-2008-0207.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/firefox-1.5.0.12-0.14.el4.centos.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080207_critical_centos_4_ia64_firefox__security_update.html)